body{
	background-color:#004b85;
}

hr {
	border-top-color:#794627;
}


.container_c{
	width:1000px;
	margin-left:10px;
	margin-right:10px;
}


#tete {
	background-color:#FBC200;
}

#milieu {
	min-height:400px;
	background-color:#f8f2d8;
	background:url(../../asset/img/back.png);
	background-size:100% 100%;
}

#menu ul li{
	display: inline;	
}

.navlimargleft{margin-right:30px;}

#menu ul li a{
	font-family:"Verlag-Bold";
	color:#164A98;
	/*text-transform:uppercase;*/
	text-decoration:none;
	letter-spacing:1.1px;
	vertical-align:middle;
	height:20px;
	
	transition-duration:0.5s;
}

#menu ul li a:hover{
	color:#fff;
	/*background-color:#164A98;*/
}

nav{margin:0px;padding:0px;}
ul{margin:0px;padding:0px;}
li{margin:0px;padding:0px;}


#corp {
	
}

#menu ul{
	list-style-type: none;
}

.infodomaine{
	font-weight: bold;
	width:140px;
	display: inline-block;
}
#datecretion{color:blue;}
#datedebut{color:blue;}
#datefin{color:orange;}
#maxquota{color:orange;}
